2009年10月 2日

[samba-jp:20856]MS Accessのmdbファイルを使うために適したSambaのバージョンは

太田@NECです。

自分自身はMS Accessを使わないので分からないのですが、
SambaでMS Accessのmdbファイルを共有すると、いろいろと問題が
発生するように、過去のMLとかではあったように思えます。

もしもMS Accessを安全に使おうとすると、Sambaのバージョンは
どの辺くらいからが良いのでしょうか。


CentOSだと Sambaは3.0.28とか3.0.33とかだから古すぎますかね。

--
太田 俊哉@NEC ITプラットフォームソリューション事業部 (芝.港.東京)
(samba-jp/ldap-jp Staff,mutt-j/samba-jp postmaster)


投稿者 xml-rpc : 2009年10月 2日 18:51
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/89096
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。